/*************** VARIABLES ****************/
:root{
    --var_color-prin-fondo: #EEEEEE;
    --var_color-prin-deco: #CCCCCC; /*Variable del color general del theme de la web*/
    --var_color-prin-deco2: #3672B7; /*Variable del color general 2 del theme de la web*/
    --var_color-prin-fuenteOscura: #0C3F7B; /*Variable del color general de la fuente clara de la web*/
    --var_color-prin-fuenteClara: #FFF; /*Variable del color general de la fuente oscura de la web*/
}
#capaMsjFijoTop{position:fixed;top:0;background-color:var(--var_color-prin-deco2);color:#FFFFFF;padding:0.5em;width:100%;z-index:9999;max-width:1620px;letter-spacing:0.2em}
#capaMsjIzqFijoTop,#capaMsjDerFijoTop{display:inline-block;text-align:center;width:50%}
header#capaCab{background:var(--var_color-prin-deco);position:fixed;width:100%;z-index:9999;max-width:1620px;height:auto;min-height:85px;vertical-align:middle}
ul#listaContieneBtMenuPrin li{display:inline-block;vertical-align:middle}
section#capaCabNivel00{padding:0.3em;background-color:var(--var_color-prin-deco2);color:#fff}
section#capaCabNivel0{padding:0.6em 0.4em 0.4em 0.4em;background-color:var(--var_color-prin-deco1);color:#eee}
section#capaCabNivel0 a{color:#eee;}
section#capaCabNivel00 a{color:#000000;}
section#columnaIzqHeadCab_N0{display:inline-block;width:20%;text-align:left}
section#columnaCenHeadCab_N0{display:inline-block;vertical-align:middle;width:60%;text-align:center}
section#columnaDerHeadCab_N0{display:inline-block;width:20%;text-align:right}
img#logoWebPrin{height:auto;display:inline-block;max-width:80%}
section#capaContieneBusquedas{display:none;position:absolute;top:0;left:0;vertical-align:middle;text-align:center;background-color:#FFF;-webkit-box-shadow:2px 3px 7px #666;box-shadow:2px 3px 7px #666;color:#231b0d;padding:0.8rem;width:100%;height:4.5rem;line-height:2.5rem;z-index:999;}
li#liContieneQ{width:90%}
button#bt_buscarSencilla,button#bt_buscarSencillaInsideMenu{display:inline-block;background:0 0;color:#fff}
button#bt_menuPrin{text-align:center;background:none;cursor:pointer;color:#fff}
button#bt_cierraMenuPrin i{font-size:1.6rem;line-height:1.6rem;}
input#q {
    width: 100%;
    border: none;
    border-bottom: solid 2px #231b0d;
    color: #231b0d;
    background: 0 0;
    font-size: 1rem;
}
li#liContieneQ {
    width: 90%;
}
#css_capaContenedorMenuPrin{position:fixed;display:none;text-align:left;z-index:10003;background-color:#eee;color:#555;top:0;left:0;height:100%;min-height:100%;padding:1rem;overflow-y:auto;-webkit-box-shadow:2px 3px 7px #666;box-shadow:2px 3px 7px #666}
ul.css_ulListaMarcasMenuPeque {
    color: #585858;
}
ul.css_ulListaMarcasMenuPeque li {
    display: inline-block;
    margin:0.6em
}
ul.css_ulListaMarcasMenuPeque li a {
    border-bottom: solid 2px #fff;
    font-size: 14px;
    display: inline-block;
}
ul.css_ulListaMarcasMenuPeque li img{width:auto;height:auto}
.css_circuloNumUnidadesCarritoOn{
    position: absolute;
    right: 0.8em;
    top:3em;
    display: inline-block;
    padding: 0.1em;
    width: 1.4em;
    height:1.4em;
    color: var(--var_color-prin-fuenteClara);
    font-size: 0.8em;
    font-weight: bold;
    text-align: center;
    background-color: #dd5902;
    -webkit-border-radius:50px;border-radius:50px
}
.css_elemEscaparate{display:inline-block;width:171px;height:252px;vertical-align:top;padding:0;color:var(--var_color-prin-fuenteOscura)}
.css_elemEscaparate a{text-decoration:none;color:var(--var_color-prin-fuenteOscura);}
.css_elemEscaparate a:hover{color:#888}
.css_elemEscaparateZone1{display:inline-block;background-color:#FFF;width:171px;height:171px}
.css_elemEscaparateZone2{display:inline-block;width:171px;height:75px;background-color:#FFF}
.css_cuadroEstandarTituloBig {
    display: block;
    font-family: Arial,Verdana,Helvetica;
    font-size: 2.2rem;
    line-height:0.8em;
    font-weight:900;
    color: var(--var_color-prin-fuenteOscura)
}
.css_cuadroEstandarTituloMed {
    display: block;
    font-size: 1.2rem;
}
@media screen and (min-width:1438px){
    div#capaBusquedas{width:70%}
    div#css_capaResulsAutocomplete{width:45%}
    #css_capaContenedorMenuPrin{min-width:640px;width:50%;}
    .css_cuadroEstandarTituloMed{font-size:1.2em}
    .css_elemEscaparate{margin:0.5% 3.5% 2em 3.5%}
}
@media screen and (min-width:1367px) and (max-width:1437px){
    div#capaBusquedas{width:70%}
    div#css_capaResulsAutocomplete{width:45%}
    #css_capaContenedorMenuPrin{min-width:640px;width:75%;}
    .css_cuadroEstandarTituloMed{font-size:1em}
    .css_elemEscaparate{margin:1% 1.8% 2em 1.8%}
}
@media screen and (min-width:960px) and (max-width:1366px){
    div#capaBusquedas{width:100%}
    li#liContieneQ{width:75%}
    input#q{width:95%}
    #css_capaContenedorMenuPrin{width:75%;}
    .css_cuadroEstandarTituloBig{font-size:2em;line-height:1.1em}
    .css_cuadroEstandarTituloMed{font-size:1em}
    .css_elemEscaparate{margin:1% 1% 2em 1%}
}
@media screen and (min-width:414px) and (max-width:959px){
    div#capaBusquedas{width:100%}
    li#liContieneQ{width:80%}
    #css_capaContenedorMenuPrin{width:90%;}
    .css_cuadroEstandarTituloBig{font-size:1.5em;line-height:1em}
    .css_cuadroEstandarTituloMed{font-size:0.8em}
    ul.css_ulListaMarcasMenuPeque li {margin:0.3em}
    .css_elemEscaparate{margin:1% 0.2% 1.5em 0.2%}
    #capaMsjIzqFijoTop{display:none}
    #capaMsjDerFijoTop{width:100%}
}
@media screen and (min-width:180px) and (max-width:413px){
    div#capaBusquedas{width:100%}
    li#liContieneQ{width:75%}
    #css_capaContenedorMenuPrin{width:90%;}
    .css_cuadroEstandarTituloBig{font-size:1.2em;line-height:1em}
    .css_cuadroEstandarTituloMed{font-size:0.8em}
    ul.css_ulListaMarcasMenuPeque li {margin:0.8em}
    .css_elemEscaparate{margin:1% 0.2% 1.5em 0.2%}
    #capaMsjIzqFijoTop{display:none}
    #capaMsjDerFijoTop{width:100%}
    section#capaCabNivel00{text-align:center}
}

.css_capaAnchoPorcenAuto{display:inline-block;width:auto;vertical-align:top;margin:0}
ul.css_ulEnLineaBlock li{display:inline-block;vertical-align:middle}
.css_enlaceBoton{display:inline-block;text-align:center;padding:1%;vertical-align:baseline}
.css_enlaceBotonFondoTransparente{background:0 0}
.css_enlaceBotonFondoRedondo{-webkit-border-radius:100px;border-radius:100px;height:1.3em;width:1.3em;padding:0;line-height:1.3em;text-align:center;margin:5px 0 0 5px}